SET title = 'Groups';
SET filter_config = '[
  {"name": "products[]", "width": 4},
  {"name": "categories[]", "width": 4},
  {"name": "groups[]", "width": 4},
  {"name": "tags[]", "type": "hidden"},
  {"name": "log_scale", "type": "hidden"},
  {"name": "start", "type": "hidden"},
  {"name": "end", "type": "hidden"},
  {"name": "unit_mass", "type": "hidden"},
  {"name": "unit_volume", "type": "hidden"},
  {"name": "unit_count[]", "type": "hidden"}
]';
SELECT 'dynamic' AS component, sqlpage.run_sql('sqlpage/internal/entry.sql') AS properties;